---

stage: "ext"
tenant: 'bdev'
hetzner_networks: []

docker_enabled: true
docker_config_enabled: false
traefik_enabled: true
filebeat_enabled: false
node_exporter_enabled: true

# an ext server has no private network
node_exporter_listen_address: "0.0.0.0"

shared_service_hostname_harbor: "prodnso-harbor-01.smardigo.digital"

custom_stage_plattform_users:
  - 'daniel.risse'
  - 'esther.fuhrmann'
  - 'philipp.eichhorn'
